SUSE: 2022:1799-1 bci/dotnet-runtime Security Update | LinuxSecurit...

Advisories

SUSE Container Update Advisory: bci/dotnet-runtime
-----------------------------------------------------------------
Container Advisory ID : SUSE-CU-2022:1799-1
Container Tags        : bci/dotnet-runtime:6.0 , bci/dotnet-runtime:6.0-18.19 , bci/dotnet-runtime:6.0.7 , bci/dotnet-runtime:6.0.7-18.19 , bci/dotnet-runtime:latest
Container Release     : 18.19
Severity              : moderate
Type                  : security
References            : 1198627 CVE-2022-29458 
-----------------------------------------------------------------

The container bci/dotnet-runtime was updated. The following patches have been included in this update:

-----------------------------------------------------------------
Advisory ID: SUSE-SU-2022:2717-1
Released:    Tue Aug  9 12:54:16 2022
Summary:     Security update for ncurses
Type:        security
Severity:    moderate
References:  1198627,CVE-2022-29458
This update for ncurses fixes the following issues:

- CVE-2022-29458: Fixed segfaulting out-of-bounds read in convert_strings in tinfo/read_entry.c (bsc#1198627).


The following package changes have been done:

- libncurses6-6.1-150000.5.12.1 updated
- terminfo-base-6.1-150000.5.12.1 updated
- ncurses-utils-6.1-150000.5.12.1 updated
- container:sles15-image-15.0.0-27.11.10 updated

SUSE: 2022:1799-1 bci/dotnet-runtime Security Update

August 10, 2022
The container bci/dotnet-runtime was updated

Summary

Advisory ID: SUSE-SU-2022:2717-1 Released: Tue Aug 9 12:54:16 2022 Summary: Security update for ncurses Type: security Severity: moderate

References

References : 1198627 CVE-2022-29458

1198627,CVE-2022-29458

This update for ncurses fixes the following issues:

- CVE-2022-29458: Fixed segfaulting out-of-bounds read in convert_strings in tinfo/read_entry.c (bsc#1198627).

The following package changes have been done:

- libncurses6-6.1-150000.5.12.1 updated

- terminfo-base-6.1-150000.5.12.1 updated

- ncurses-utils-6.1-150000.5.12.1 updated

- container:sles15-image-15.0.0-27.11.10 updated

Severity
Container Advisory ID : SUSE-CU-2022:1799-1
Container Tags : bci/dotnet-runtime:6.0 , bci/dotnet-runtime:6.0-18.19 , bci/dotnet-runtime:6.0.7 , bci/dotnet-runtime:6.0.7-18.19 , bci/dotnet-runtime:latest
Container Release : 18.19
Severity : moderate
Type : security

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.